body {margin:0px; background: rgb(228,228,228);}
header {height:80px; width:100%; background: rgb(51,51,51) url("../images/backgrounds/header.gif") repeat-x;}


a:link 		{color:rgb(0,51,255); text-decoration:none;}
a:visited 	{color:rgb(0,51,255); text-decoration:none;}
a:hover 	{color:rgb(0,0,102);  text-decoration:underline;}
a:active 	{color:rgb(0,0,102);  text-decoration:none;}


nav {
	position:absolute;
	right:0; top:80px;
	width:210px;
	height:1600px;
	background: url("../images/backgrounds/menu-top.gif") no-repeat, url("../images/backgrounds/menu-bottom.gif") repeat-y;
	font:normal 13px/1.5 "Comic Sans", "Comic Sans MS", Serif;
	color:rgb(51,51,51);
	padding-top:200px;
	text-align:left;
}

nav a {
	display:block;
	overflow:hidden;
	width:54%;
	margin: 1em auto;
	padding-left:27px;
}

nav a[href="about.html"] 	{background:url("../images/icons/skelett.gif") left center no-repeat; background-size:24px;}
nav a[href="vitae.html"] 	{background:url("../images/icons/gespenst.gif") left center no-repeat; background-size:24px;}
nav a[href="plays.html"] 	{background:url("../images/icons/drache.gif") left center no-repeat; background-size:24px;}
nav a[href="books.html"] 	{background:url("../images/icons/geist.gif") left center no-repeat; background-size:24px;}
nav a[href="contact.html"] 	{background:url("../images/icons/paar.gif") left center no-repeat; background-size:24px;}
nav a[href="links.html"] 	{background:url("../images/icons/musiker.gif") left center no-repeat; background-size:24px;}
nav a[href="index.html"] 	{background:url("../images/icons/pakete.gif") left center no-repeat; background-size:24px;}


.content {
	position:relative;
	font-family:"Comic Sans", "Comic Sans MS", Serif;
	line-height:1.5;
	font-weight:normal;
	color:rgb(51,51,51);
	width:60%;
	min-height:100vh;
	margin:0 240px auto 10%;
	padding:50px 240px 10px 0;
}
.content h1 {text-align:center;}
.content .intro {text-align:center;}

.sample {margin-top:40px !important; width:650px; margin:0 auto;}
.sample .text {display:inline-block; width:400px; vertical-align:top;}
.sample .text blockquote {margin:0; padding:0;}
.sample .text blockquote p {margin-top:0;}
.sample .gallery {display:inline-block; width:200px; vertical-align:top; margin-top:10px;}
.sample .gallery .thumb {width:100%;}



#about   {background:rgb(228,228,228) url("../images/icons/skelett.gif") center center no-repeat fixed; font-size:16px;}
#vitae   {background:rgb(228,228,228) url("../images/icons/gespenst.gif") center center no-repeat fixed; font-size:14px;}
#plays   {background:rgb(228,228,228) url("../images/icons/drache.gif") center center no-repeat fixed;}
#books 	 {background:rgb(228,228,228) url("../images/icons/geist.gif") center center no-repeat fixed;}
#contact {background:rgb(228,228,228) url("../images/icons/paar.gif") center center no-repeat fixed; font-size:16px;}
#links   {background:rgb(228,228,228) url("../images/icons/musiker.gif") center center no-repeat fixed; font-size:16px;}
#intro   {background:rgb(228,228,228) url("../images/icons/pakete.gif") center center no-repeat fixed; font-size:16px;}
#shadowplay   {width:100%; height:100vh; position:absolute; top:0; left:0; background-image:url("../images/backgrounds/entrance.jpg"); background-position: center center; background-repeat:no-repeat; background-size:cover;}


#shadowplay a {position:absolute; left:50%; top:50vh;}
#shadowplay a img {position:absolute; left:-80px; top:-80px;}

#about .booklist {margin:6px 0 8px;}

#vitae .portrait {display:inline-block; margin-right:4%; vertical-align:top; width:25%}
#vitae .text {display:inline-block; width:70%; vertical-align:top;}
#vitae .text h2 {margin-top:0;}

#contact .content .email {text-align:center;}

#books .content {text-align:center;}
#books .bookdetails {margin-top:50px;}

#simplbox {z-index:10000; ms-touch-action:none; touch-action:none; box-shadow: 0 0 20px rgba(0, 0, 0, 0.75);}
#simplbox-overlay {background-color:rgba(0, 0, 0, 0.9); position:fixed; z-index:9998; top:0; right:0; bottom:0; left:0;}

#intro h2, #intro .booktitle {text-align:center;}
#intro .letter h2 {text-align:left;}
#intro .booktitle h3, #intro .booktitle h4 {margin:0;}
#intro .booktitle p {margin-top:0.5em;}

